html, body #home{
	height: 100%;
	overflow-x: hidden; /* Esconde a barra horizontal */
}

body {
	background-attachment: fixed;
	font-family: Helvetica,Arial,sans-serif;
}
img {
	max-width: 100%;
	height: auto;
}
h1 {
	color: #fff;
	text-align: center;
	padding: 10px;
}
p{
	font-size: 1.2em;
	color: #999;
}
a{
	text-decoration: none;
	color: #000;
}
.bg-laranja{
	background-color: #E96437;
}
.scrollToTop{   
    position:fixed;
    top:75px; 
    right:40px;
    display:none;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 24%;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 49%
}

/* HEADER */
.logo img{
	width: 100%;
	height: auto;
	margin: 0 auto;
	clear: both;
}
.telefone{
	width: 100%;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial,sans-serif;
	color: #000;
	text-align: center;
	margin-top: 10px;
	margin-left: 0px;
}

.email{
	width: 100%;
	font-size: 1em;
	font-weight: bold;
	font-family: Arial,sans-serif;
	color: #880000;
	text-align: center;
	margin-top: 5px;
	margin-left: 0px;
	padding-bottom: 10px;
}
.btn-custom{
	color: white;
	border-radius: 500px;
	-webkit-color: white;
	-moz-border-radius: 500px;
	text-transform: uppercase;
	transition: background 0.4s, color 0.4s;
	padding: 10px 20px;
}
.borda-foto{
	border: 4px solid #E96437;
}

.sombra{
	box-shadow: 2px 5px 4px #666;
	border: 0px solid #F58634;
}

/* Dispositivos extra small (telefones em modo retrato, com menos de 576px) */
@media (max-width: 575.98px) {
.container{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#bloco1{
	z-index: 1;
}
#bloco2{
	position: absolute;
}
.logo img{
	width: 94%;
	height: auto;
	margin: 5% 4% 0 4%;
	clear: both;
}
.radius{
	border-radius: 10px;
	border: 3px solid #E96437;
}
#btnTop{
        position: fixed;
        bottom: 40px;
        right: 50px;
        height: 50px;
        width: 50px;
        color: #fff;
        background: #333;
        border: none;
        border-radius: 50vh;
        display: none;
       }
p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 10% auto;
}
/* HEADER */
.topo{
	width: 100%;
	height: auto;
	background-image: url(../img/fundo-metal.jpg);
	margin-top: 0;
	float: left;
}
.logo{
	width: 100%;
	height: auto;
	margin: 4% auto;
	padding-top: 5px;
	float: left;
}
.texto h1 {
	font-size: 1.1em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 0px;
	margin-top: -5px;
}
.texto h2 {
	width: 80%;
	font-size: 1.2em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #ffff00;
	padding: 0px;
	margin: 0% auto;
}
.texto p{
	font-size: 0.8em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000;
	margin-top: 10px;
}
i{
	color: #000;
	font-weight: bold;
}
.texto img{
	width: 20%;
	height: auto;
	margin-top: 10px;
	padding-bottom: 10px;
}
.facebook{
	padding: 0px;
	margin: 0 5% 0 5%;
}
.instagram{
	padding: 0px;
	margin: 0 -5% 0 -5%;
}
.email{
	width: 42px;
	height: 42px;
	padding: 0px;
	margin: 0 7% 0 7%;
}
.whatsapp{
	padding: 0px;
	margin: 0 -5% 0 -5%;
}
/*Menu*/
.collapse{
	font-size: 1.0em;
	color: #fff;
	margin-left: 0px;
	padding: 0;
}
.navbar-collapse{
	width: 100%;
	margin: 0% -10% 0 -10%;
	float: left;
}
.nav-item a{
	font-size: 1.2em;
	font-family: Lato,sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	float: left;
}
.menu{
	margin: 0 auto;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.menu li{
	padding-left: 15px;
}
.menu li a:hover{
	border: none;
	color: #5A1C14;
	background-color: #388613;
}
button:focus {
    outline: 2px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}
.baner {
	display: none
}
/* SERVICOS */
.servicos{
	margin-top: 5%;
	float: left;
}
.servicos h2{
	width: 100%;
	font-size: 1.1em;
	color: #E96437;
	text-align: center;
	padding-top: 10px;
	margin: 0 auto;
}
.servicos p{
	font-size: 0.8em;
	color: #999;
	text-align: center;
}
.botao{
	width: 40%;
	font-size: 1.2em;
	margin: 5% 30% 0 30%;
}
iframe{
	width: 95%;
	height: 200%;
	margin: 0% 2.5% 0 2.5%;
}
.estrutura .estrutura2 {
	width:  100%;
	height:  auto;
	float:  left;
}
.estrutura h2{
	width: 90%;
	font-size: 1.5em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 5% auto;
}
.estrutura p{
	width: 90%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 0% auto;
}
.estrutura img{
	width: 90%;
	margin: 0% 5% 0 5%;
}
.estrutura2 h2{
	width: 60%;
	font-size: 2.0em;
	margin: 55% auto;
}
.estrutura2 p{
	width: 90%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: -50% 5% 0 5%;
}
.texto-estrutura{
	width:  100%;
	height:  auto;
	margin-top:  2%;
	padding-bottom:  20px;
	float:  left;
}
.galeria {
	width:  100%;
	height:  auto;
	margin:  0 4%;
	float:  left;
}
.galeria h2{
	width: 90%;
	font-size: 1.8em;
	margin:  5% 5%;
	float:  left;
}
.orange{
	width: 100%;
	float:  left;
}
.orange img{
	width: 100%;
	height: auto;
	margin: 0 4%;
}
.orange .col-md-4{
	padding-bottom:  30px;
}
.parceria{
	width:  100%;
	height:  auto;
	margin-top:  30px;
	float:  left;
}
.parceria h1{
	width: 100%;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	margin: 0 auto;
	float:  left;
}
.parceria img{
	width: 80%;
	height:  auto;
	margin: 1% 10% 0 10%;
	padding-bottom:  10%;
	float:  left;
}
/* Rodapé */
.logo-rodape{
	width: 80%;
	margin: 0% 10% 0 10%;
	padding-bottom: 10px;
	float: left;
}
.rodape h2{
	width: 300px;
	font-size: 1.2em;
	color: #ff0000;
	text-align: center;
	margin: 0% auto;
}
.rodape p{
	width: 100%;
	font-size: 1em;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin: 1% auto;
}
.rodape i{
	color: #666;
}
.rodape .facebook{
	width: 40px;
	padding: 0px;
	padding-bottom: 30px;
	margin: 1% 23% 0 23%;
}
.rodape .instagram{
	width: 40px;
	padding: 0px;
	padding-bottom: 30px;
	margin: 1% -23% 0 -23%;
}
.rodape .email{
	width: 40px;
	height: auto;
	padding: 0px;
	padding-bottom: 30px;
	margin: 1% 23% 0 23%;
}
.rodape .whatsapp{
	width: 40px;
	padding: 0px;
	padding-bottom: 30px;
	margin: 1% -23% 0 -23%;
}
.redes h2{
	width: 300px;
	font-size: 1.3em;
	color: #ff0000;
	text-align: center;
	margin: 2% auto;
}
footer{
	width: 100%;
	height: auto;
	background-image: url(../img/fundo-metal-2.jpg);
	padding-bottom: 10px;
	float: left;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 49%;
	padding-left: 6px;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 100%
}
	
}

/* Dispositivos médios (tablets com 768px ou mais) */
@media (min-width: 768px) {
/* HEADER */
.radius{
	border-radius: 10px;
	border: 3px solid #bf3838;
}
#btnTop{
        position: fixed;
        bottom: 40px;
        right: 70px;
        height: 50px;
        width: 50px;
        color: #fff;
        background: #333;
        border: none;
        border-radius: 50vh;
        display: none;
       }
p{
	width: 105%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 10% -2.5% 0 -2.5%;
}
/* HEADER */
.topo{
	width: 100%;
	height: 83px;
	background-color: #fff;
	background-image: url(../img/fundo-metal.jpg);
	margin-top: 0;
	float: left;
}
.logo{
	width: 100%;
	height: auto;
	margin: 8% -5% 0 -5%;
	padding-top: 5px;
	float: left;
}
.texto h1 {
	font-size: 0.8em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 0px;
	margin-top: 10px;
}
.texto h2 {
	width: 250px;
	font-size: 0.8em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #ffff00;
	padding: 0px;
	margin: 10px -35px 0 -35px;
}
.texto p{
	font-size: 0.8em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000;
	margin-top: 10px;
}
i{
	color: #000;
	font-weight: bold;
}
.texto img{
	width: 20%;
	height: auto;
	margin-top: 10px;
}
.facebook{
	padding: 0px;
	margin: 0 12% 0 12%;
}
.instagram{
	padding: 0px;
	margin: 0 -10% 0 -10%;
}
.email{
	width: 42px;
	height: 42px;
	padding: 0px;
	margin: 0 12% 0 12%;
}
.whatsapp{
	padding: 0px;
	margin: 0 -10% 0 -10%;
}
/*Menu*/
.collapse{
	font-size: 1.0em;
	color: #fff;
	margin-left: 0px;
	padding: 0;
}
.navbar-collapse{
	width: 100%;
	margin: 0 -10% 0 -10%;
	float: left;
}
.nav-item a{
	font-size: 1.2em;
	font-family: Lato,sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	float: left;
}
.navbar-collapse{
	width: 120%;
	margin-top: 0px;
	float: left;
}
.baner{
	margin-top: 53px;
}
/* SERVICOS */
.servicos{
	margin-top: 5%
}
.servicos h2{
	width: 200px;
	font-size: 1.1em;
	color: #E96437;
	text-align: center;
	padding-top: 12px;
	margin: 0 -15% 0 -15%;
}
.servicos p{
	font-size: 1.0em;
	color: #999;
	text-align: center;
}
button{
	width: 30%;
	height: 45px;
	color: #fff;
	font-weight: bold;
}
button a:hover{
	opacity: 0.5
}
.botao{
	font-size: 1.2em;
	margin: 4% 34% 0 34%;
}
iframe{
	margin: -5% 11% 0 11%;
}
.estrutura h2{
	width: 60%;
	font-size: 2.0em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 5% 20% 0 20%;
}
.estrutura p{
	width: 80%;
	font-size: 1.0em;
	color: #999;
	text-align: justify;
	margin: 3% auto;
}
.estrutura img{
	margin: 8% 17% 0 17%;
}
.estrutura2 p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 3% 0% 0 0%;
}
.estrutura3 p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 3% 0% 0 0%;
}
.atendimento h2{
	width: 75%;
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 3% 14.5% 0 14.5%;
}
.atendimento p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	line-height: 1.4em;
	margin: 5% 14.5% 0 14.5%;
}
.atendimento img{
	margin: 8% 18% 0 18%;
}
.galeria h2{
	width: 35%;
	font-size: 1.8em;
	margin: 8% 32.5% 0 32.5%;
}
.orange{
	width: 100%;
	margin: 0 auto;
	padding-left: 30px;
}
.orange img{
	width: 300px;
	height: 160px;
}
.parceria h1{
	width: 100%;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	margin: 0 auto;
}
.parceria img{
	width: 50%;
	margin: 1% 25% 0 25%;
}
/* Rodapé */
.logo-rodape{
	width: 75%;
	margin: 5% 0% 0 0%;
	float: left;
}
.rodape h2{
	width: 300px;
	font-size: 1.0em;
	color: #ff0000;
	text-align: center;
	margin: 14% -45% 0 -45%;
}
.rodape p{
	width: 100%;
	font-size: 0.7em;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin: 15% -22% 0 -22%;
}
.rodape i{
	color: #999;
}
.rodape .facebook{
	width: 30px;
	padding: 0px;
	margin: 4% -3% 0 -3%;
}
.rodape .instagram{
	width: 30px;
	padding: 0px;
	margin: 4% 4% 0 4%;
}
.rodape .email{
	width: 30px;
	height: auto;
	padding: 0px;
	margin: 4% -2% 0 -2%;
}
.rodape .whatsapp{
	width: 30px;
	padding: 0px;
	margin: 4% 6% 0 6%;
}
.redes h2{
	width: 300px;
	font-size: 1.0em;
	color: #ff0000;
	text-align: center;
	margin: 14% -52% 0 -52%;
}
footer{
	width: 100%;
	height: auto;
	background-image: url(../img/fundo-metal-2.jpg);
	padding-bottom: 20px;
	float: left;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 24%;
	padding-left: 3%;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 100%
}
}

/* Dispositivos large (desktops com 992px ou mais) */
@media (min-width: 960px) {
.radius{
	border-radius: 10px;
	border: 3px solid #bf3838;
}
#btnTop{
        position: fixed;
        bottom: 40px;
        right: 50px;
        height: 50px;
        width: 50px;
        color: #fff;
        background: #333;
        border: none;
        border-radius: 50vh;
        display: none;
       }
p{
	width: 105%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 10% -2.5% 0 -2.5%;
}
/* HEADER */
.topo{
	width: 100%;
	height: 83px;
	background-color: #fff;
	background-image: url(../img/fundo-metal.jpg);
	margin-top: 0;
	float: left;
}
.logo{
	width: 100%;
	height: auto;
	margin: 8% -5% 0 -5%;
	padding-top: 5px;
	float: left;
}
.texto h1 {
	font-size: 0.8em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 0px;
	margin-top: 10px;
}
.texto h2 {
	width: 250px;
	font-size: 0.8em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #ffff00;
	padding: 0px;
	margin: 10px -35px 0 -35px;
}
.texto p{
	font-size: 0.8em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000;
	margin-top: 10px;
}
i{
	color: #000;
	font-weight: bold;
}
.texto img{
	width: 20%;
	height: auto;
	margin-top: 10px;
}
.facebook{
	padding: 0px;
	margin: 0 12% 0 12%;
}
.instagram{
	padding: 0px;
	margin: 0 -10% 0 -10%;
}
.email{
	width: 42px;
	height: 42px;
	padding: 0px;
	margin: 0 12% 0 12%;
}
.whatsapp{
	padding: 0px;
	margin: 0 -10% 0 -10%;
}
/*Menu*/
.collapse{
	font-size: 1.0em;
	color: #fff;
	margin-left: 0px;
	padding: 0;
}
.navbar-collapse{
	width: 100%;
	margin: 0 -10% 0 -10%;
	float: left;
}
.nav-item a{
	font-size: 1.2em;
	font-family: Lato,sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	float: left;
}
.navbar-collapse{
	width: 120%;
	margin-top: 0px;
	float: left;
}
.baner{
	margin-top: 54px;
}
/* SERVICOS */
.servicos{
	margin-top: 5%
}
.servicos h2{
	width: 200px;
	font-size: 1.1em;
	color: #E96437;
	text-align: center;
	padding-top: 12px;
	margin: 0 -15% 0 -15%;
}
.servicos p{
	font-size: 1.0em;
	color: #999;
	text-align: center;
}
button{
	width: 25%;
	height: 45px;
	color: #fff;
	font-weight: bold;
}
button a:hover{
	opacity: 0.5
}
.botao{
	font-size: 1.2em;
	margin: 3% 37% 0 37%
}
iframe{
	margin: -7% 10% 0 10%;
}
.estrutura h2{
	width: 50%;
	font-size: 2.0em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 5% 26% 0 26%;
}
.estrutura p{
	width: 90%;
	font-size: 1.0em;
	color: #999;
	text-align: justify;
	margin: 3% 5% 0 5%;
}
.estrutura2 p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 3% 0% 0 0%;
}
.estrutura3 p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 3% 0% 0 0%;
}
.estrutura img{
	margin: 7% 18% 0 18%;
}
.atendimento h2{
	width: 75%;
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 3% 14.5% 0 14.5%;
}
.atendimento p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	line-height: 1.4em;
	margin: 5% 14.5% 0 14.5%;
}
.atendimento img{
	margin: 7% 18% 0 18%;
}
.galeria h2{
	width: 35%;
	font-size: 1.8em;
	margin: 8% 32.5% 0 32.5%;
}
.orange{
	width: 100%;
	margin: 0 auto;
	padding-left: 30px;
}
.orange img{
	width: 300px;
	height: 160px;
}
.parceria h1{
	width: 100%;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	margin: 0 auto;
}
.parceria img{
	width: 50%;
	margin: 1% 25% 0 25%;
}
.radius{
	border-radius: 10px;
	border: 3px solid #E96437;
}
/* Rodapé */
.logo-rodape{
	width: 75%;
	margin: 5% 0% 0 0%;
	float: left;
}
.rodape h2{
	width: 300px;
	font-size: 1.0em;
	color: #ff0000;
	text-align: center;
	margin: 14% -45% 0 -45%;
}
.rodape p{
	width: 100%;
	font-size: 0.7em;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin: 15% -22% 0 -22%;
}
.rodape i{
	color: #999;
}
.rodape .facebook{
	width: 30px;
	padding: 0px;
	margin: 4% 8% 0 8%;
}
.rodape .instagram{
	width: 30px;
	padding: 0px;
	margin: 4% -8% 0 -8%;
}
.rodape .email{
	width: 30px;
	height: auto;
	padding: 0px;
	margin: 4% 8% 0 8%;
}
.rodape .whatsapp{
	width: 30px;
	padding: 0px;
	margin: 4% -4% 0 -4%;
}
.redes h2{
	width: 300px;
	font-size: 1.0em;
	color: #ff0000;
	text-align: center;
	margin: 14% -45% 0 -45%;
}
footer{
	width: 100%;
	height: auto;
	background-image: url(../img/fundo-metal-2.jpg);
	padding-bottom: 20px;
	float: left;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 24%;
	padding-left: 3%;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 100%
}
	
}

/* Dispositivos extra large (desktops grandes com 1200px ou mais) */
@media (min-width: 1200px) {
.container{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.bg-laranja{
	background-color: #E96437;
}
/* HEADER */
.topo{
	width: 100%;
	height: auto;
	background-color: #fff;
	background-image: url(../img/fundo-metal.jpg);
	margin-top: 0;
	float: left;
}
.logo{
	width: 90%;
	height: auto;
	margin: 6% 0% 0 0%;
	padding-bottom: 10px;
	float: left;
}
.texto h1 {
	font-size: 1.1em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 0px;
	margin-top: 20px;
}
.texto h2 {
	font-size: 1.1em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #ffff00;
	padding: 0px;
	margin: 5% 10% 0 10%;
}
.texto p{
	font-size: 0.9em;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000;
	margin-top: 10px;
}
i{
	color: #000;
	font-weight: bold;
}
.facebook{
	padding: 0px;
	margin: 0 11% 0 11%;
}
.instagram{
	padding: 0px;
	margin: 0 -9% 0 -9%;
}
.email{
	width: 42px;
	height: 42px;
	padding: 0px;
	margin: 0 12% 0 12%;
}
.whatsapp{
	padding: 0px;
	margin: 0 -8% 0 -8%;
}
/* MENU */
.collapse{
	font-size: 1.0em;
	color: #fff;
	background-color: #E96437;
	margin-left: 0px;
}
.navbar-collapse{
	width: 100%;
	margin: 0 37% 0 37%;
	float: left;
}
.nav-item a{
	font-size: 1.3em;
	font-family: Lato,sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	float: left;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.menu{
	margin: 0 13% 0 13%;
}
.menu li{
	padding-left: 25px;
}
.menu li a:hover{
	color:#000;
	background-color: #EEB5A1;
}
.baner{
	margin-top: 0px;
}
/* SERVICOS */
.servicos{
	margin: 3% 20% 0 20%;
	float: left;
}
.servicos h2{
	font-size: 1.2em;
	color: #E96437;
	text-align: center;
	padding-top: 12px;
	margin: 0 auto;
}
.servicos p{
	font-size: 1.0em;
	color: #999;
	text-align: center;
}
button{
	width: 25%;
	height: 45px;
	color: #fff;
	font-weight: bold;
}
button a:hover{
	opacity: 0.5
}
.botao{
	font-size: 1.2em;
	margin: 2% 40% 0 40%
}
iframe{
	margin: 3% auto;
}
.estrutura{
	width:  100%;
	height:  auto;
	float:  left;
}
.estrutura h2{
	width: 50%;
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 3% 30% 0 30%;
}
.estrutura p{
	width: 90%;
	font-size: 1.0em;
	color: #999;
	text-align: justify;
	margin: 3% 10% 0 10%;
}
.estrutura2 p{
	width: 95%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 3% 8%;
}
.estrutura3 p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	margin: 3% 5% 0 5%;
}
.estrutura img{
	margin: 3% 2% 0 2%;
}
.texto-estrutura{
	width:  100%;
	height:  auto;
	margin-top:  2%;
	padding-bottom:  20px;
	float:  left;
}
.empresa h2{
	width: 75%;
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 3% 20% 0 20%;
}
.empresa p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	line-height: 1.4em;
	margin: 5% 5% 0 5%;
}
.atendimento h2{
	width: 75%;
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 3% 20% 0 20%;
}
.atendimento p{
	width: 100%;
	font-size: 1.2em;
	color: #999;
	text-align: justify;
	line-height: 1.4em;
	margin: 5% 10% 0 10%;
}
.galeria {
	width:  100%;
	height:  auto;
	float:  left;
}
.galeria h2{
	width: 35%;
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	padding: 6px;
	margin: 3% 32.5% 0 32.5%;
}
.orange{
	width: 100%;
	margin: 5% 10%;
	float:  left;
}
.orange img{
	width: 300px;
	height: 220px;
}
.parceria{
	width:  100%;
	height:  auto;
	margin-top:  30px;
	float:  left;
}
.parceria h1{
	width: 85%;
	font-size: 1.5em;
	color: #fff;
	text-align: center;
	background-color: #E96437;
	margin: 0 auto;
}
.parceria img{
	width: 50%;
	margin: 1% 25% 0 25%;
}
.radius{
	border-radius: 10px;
	border: 3px solid #E96437;
}
.botao-rodape{
	width: 20%;
	margin: 1% 40% 0 40%;
}
.botao-voltar{
	width: 20%;
	margin: 0% 2% 0 2%;
}

/* Rodapé */
.logo-rodape{
	width: 55%;
	margin: 5% 20% 0 20%;
	float: left;
}
.rodape h2{
	width: 100%;
	font-size: 1.2em;
	color: #ff0000;
	text-align: center;
	margin: 14% -25% 0 -25%;
}
.rodape p{
	width: 100%;
	font-size: 0.85em;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin: 15% -22% 0 -22%;
}
.rodape i{
	color: #666;
}
.rodape .facebook{
	width: 40px;
	padding: 0px;
	margin: 4% -10% 0 -10%;
}
.rodape .instagram{
	width: 40px;
	padding: 0px;
	margin: 4% 12% 0 12%;
}
.rodape .email{
	width: 40px;
	height: auto;
	padding: 0px;
	margin: 4% -10% 0 -10%;
}
.rodape .whatsapp{
	width: 40px;
	padding: 0px;
	margin: 4% 13% 0 13%;
}
.redes h2{
	width: 300px;
	font-size: 1.2em;
	color: #ff0000;
	text-align: center;
	margin: 14% -30% 0 -30%;
}
footer{
	width: 100%;
	height: 200px;
	background-image: url(../img/fundo-metal-2.jpg);
	padding-bottom: 20px;
	float: left;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 24%;
	padding-left: 4%;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 49%
}


}